@import url("unified_applications.css");
@import url("unified_platforms.css");
@import url("unified_services.css");
@import url("unified_latestnews.css");
@import url("unified_aboutus.css");
@import url("unified_clients.css");
@import url("unified_career.css");
@import url("unified_contact.css");

@font-face {
    font-family: 'claire_handbold';
    src: url('clairehandbold-webfont.eot');
    src: url('clairehandbold-webfont.eot?#iefix') format('embedded-opentype'),
         /*url('clairehandbold-webfont.woff') format('woff'),*/
         url('clairehandbold-webfont.ttf') format('truetype'),
         url('clairehandbold-webfont.svg#claire_handbold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'claire_handlight';
    src: url('clairehandlight-webfont.eot');
    src: url('clairehandlight-webfont.eot?#iefix') format('embedded-opentype'),
         /*url('clairehandlight-webfont.woff') format('woff'),*/
         url('clairehandlight-webfont.ttf') format('truetype'),
         url('clairehandlight-webfont.svg#claire_handlight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'claire_handregular';
    src: url('clairehandregular-webfont.eot');
    src: url('clairehandregular-webfont.eot?#iefix') format('embedded-opentype'),
         
         url('clairehandregular-webfont.ttf') format('truetype'),
         url('clairehandregular-webfont.svg#claire_handregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

/*url('clairehandregular-webfont.woff') format('woff'),*/

#phpdump td {
	color: black;
}

body {
	background: #fff url(../img/grid02.png) repeat center center;
	color: #2C3E50;
	font-family: 'Roboto', sans-serif;
}

html, body {
	height: 100%;
}

#loading-overlay {
	height:100%;
	width: 100%;
	background-image: url(../img/loading-animation.gif);
	background-repeat: no-repeat;
	background-color: #CCC;
	background-position: 50% 50%;
	position: fixed;
	top:0;
	bottom: 0;
	z-index: 9991;
}

h1,h2,h3,h4{
	margin: 0;
}

.mainMenu {
	position: relative;
}

section {
	padding-bottom: 50px;
	clear:both;
	position: relative;
}

#menu-top-navigation {
	padding:0;
	font-family: 'Roboto', sans-serif;
}

#menu-top-navigation li{
	float: left;
	margin-left: 20px;
}

#menu-top-navigation li a {
	color: #fff;
	height: 40px;
	display: block;
	font-weight:400;
	font-size: 13px;
}

.menu-dot {
	height: 15px;
	width: 15px;
	margin: 6px auto 0 auto;
	
	pointer-events: none;
	background-image: url(../img/menuDots.svg);
}

a[href='#contact'] .menu-dot {
	background-position: 0px 15px;
}

a[href='#career'] .menu-dot {
	background-position: 0px 35px;
}

a[href='#investors'] .menu-dot {
	background-position: 0px 55px;
}

a[href='#customers'] .menu-dot {
	background-position: 0px 77px;
}

a[href='#aboutUs'] .menu-dot {
	background-position:0px 96px;
}

a[href='#news'] .menu-dot {
	background-position: 0px 116px;
}

a[href='#productServices'] .menu-dot {
	background-position:0px 137px;
}

a[href='#featured'] .menu-dot {
	background-position: 0px -2px;
}


.uniContainer{
	margin: 0 auto;
	width: 815px;
}

header{
	background: #FCFAFA;
	height: 70px;
	padding-top: 5px;
	width: 100%;
	position: fixed;
	z-index: 9999;
	
	-webkit-box-shadow: 0px 0px 15px 0px rgba(50, 50, 50, 0.3);
	-moz-box-shadow:    0px 0px 15px 0px rgba(50, 50, 50, 0.3);
	box-shadow:         0px 0px 15px 0px rgba(50, 50, 50, 0.3);
}

#logo a{
	background: url(../img/logo.png) no-repeat;
	display: block;
	height: 45px;
	text-indent: -9999px;
	width: 194px;
	background-size: 51%;
	margin-top: 5px;
}

#siteNav{
	margin-top: 17px;
	margin-right: 10px;
}

#siteNav li{
	float: left;
	font-size: 13px;
	margin-left: 20px;
}

#siteNav li:first-child{
	margin-left: 0;
}

#siteNav li a{
	color: #50555A;
}

#siteNav li a:hover {
	text-decoration: none;
}

#featured{
	/* background: #0063B1 url(../img/grid.svg) no-repeat center center; */
	height: 786px;
	padding: 77px 0 0 0;
	overflow: hidden;
}

.absolute {
	position: absolute;
}

.ContainerPart01 .pull-left{
	clear: both;
	float: left !important;
	
}

.ContainerPart02 .pull-right{
	clear: both;
	float: right !important;
	
}

#menubutton a{
	background: url(../img/menubutton.svg) no-repeat bottom right;
	display:block;
	height:60px;
	text-indent: -9999px;
	width:200px;
	padding: 40px 540px;
	font-family: "Roboto";
}

#bgmenupage a{
	background: url(../img/bgmenupage.svg) no-repeat;
	display:block;
	height:60px;
	text-indent: -9999px;
	width:200px;

}

#appSlider{
	background: url(../img/orangeSliderBase.svg) no-repeat;
	color: #fff;
	height: 414px;
	padding: 10px; 
	width: 378px;
}

/* .slide h2 {
	font-family: 'claire_handregular';
	font-size: 40px;
} */

#slide01{
	background: url(../img/slide01bg.svg) center bottom no-repeat;
}

#slide01 p {
	font-family: 'Roboto', sans-serif;
	font-size: 20px;
	font-weight: 100;
}

#featuredApp02{
	background: url(../img/TxtBack.svg) no-repeat -3px 0px;
	height: 197.5px;
	width: 380px;
	margin-top: 3px;
	position:relative;	
}

#slide02{
	background: url(../img/textBackBox.svg) no-repeat  -4px 0px;
	display: block;
	height: 88px;
	width: 413px;
	position: absolute;
	margin-top: 109px;
	float: left;
		
}

#slide02 h2{
	background: url(../img/icon/textBackIcon.svg) no-repeat center left;
	display: block;
	float: left;
	
}

#slide02 p{
	padding: 45px 100px;
	float: right;
		
}

#slide03 .slideDesc {
	width: 323px;
	padding: 40px 10px 10px 18px;

}

#featuredApp03{
	background: url(../img/Statustxt.svg) no-repeat;
	height:	197.5px;
	width: 413.5px;
	position:relative;
	float: right;
}

#slide03{
	background: url(../img/statusTxtBox.svg) no-repeat;
	display: block;
	height: 88px;
	width: 413.5px;
	position: absolute;
	margin-top: 108px;
}

#slide03 h2{
	background: url(../img/icon/statusTxtIcon.svg) no-repeat;
}

#slide02 .slideDesc {
	width: 323px;
	padding: 30px 10px 10px 14px;
}

#featuredApp04{
	background: url(../img/PanixCal.svg) no-repeat -2px;
	height:	197.5px;
	width: 198.5px;
	float:left;
	left: 20px;
	margin-top: 15px;
	position: relative;
}

#slide04{
	background: url(../img/panicCallBox.svg) no-repeat;
	display: block;
	height: 88px;
	width: 198px;
	position: absolute;
	margin-top: 106px;
	margin-left: -1px;
}

#slide04 h2{
	background: url(../img/icon/panicCall.svg) no-repeat center;
	display: block;
	
}

#slide04 .slideDesc {
	padding: 21px 8px 10px 10px;
}

#featuredApp05{
	background: url(../img/Notifyme.svg) no-repeat;
	height:	197.5px;
	width: 198.5px;
	float:right;
	margin-top: 15px;
	position: relative;
	
}

#slide05{
	background: url(../img/notifyMeBox.svg) no-repeat;
	display: block;
	height: 88px;
	width: 198px;
	position: absolute;
	margin-top: 111px;
	margin-left: 2px;
}

#slide05 h2{
	background: url(../img/icon/notifyMeIcon.svg) no-repeat center;
	display: block;
	
}


#featuredApp06{
	background: url(../img/Collectcall.svg) no-repeat;
	height:	197.5px;
	width: 198.5px;
	float:left;
	margin-top: 4px;
	position: relative;
	left: 20px;
}

#slide06{
	background: url(../img/collectCallBox.svg) no-repeat;
	display: block;
	height: 88px;
	width: 198px;
	position: absolute;
	margin-top: 113px;
	
}

#slide06 h2{
	background: url(../img/icon/collectCall.svg) no-repeat center;
	display: block;
	font-size: 12px;
}

#featuredApp07:hover {
	background: url("../img/slide07bg-hover.svg") no-repeat;
	color: #00C3BC;
}

#featuredApp07{
	background: url("../img/slide07bg.svg") no-repeat;
	height: 197.5px;
	width: 198.5px;
	float: right;
	margin-top: 11px;
	margin-left: 18px;
	font-size: 34pt;
	padding-left: 32px;
	padding-top: 25px;
	transition: none !important;
	-webkit-transition: none !important;
}

#featuredApp07 a{
	line-height: 49px;
	font-size: 41px;
	display: block;
	color: white;
}

#featuredApp07 a:hover{
	text-decoration: none;
	color: #00C3BC;
}

.panelbox{
	color: #fff;
	display: block;
	font-family: 'claire_handregular';
	cursor: pointer;
	transition: 0.4s linear all;
	-webkit-transition: 0.4s linear all;
}

.panelboxMore {
	color: #fff;
	display: block;
	font-family: 'claire_handregular';
	cursor: pointer;
	transition: 0.4s linear all;
	-webkit-transition: 0.4s linear all;
}

.slidehoverpanel {
	/* opacity: 0; */
	color: black;
}

.slidehoverpanel h2{
	font-family: 'Roboto', sans-serif;
	font-size: 12px;
	display: inline;
	float: left;
	width: 70px;
	height: 70px;
	padding: 43px 0 0 0;
	color: white;
	background-position: 25px 17px !important;
	text-align: center;
	margin: 12px 0 0 12px;
	font-weight: 100;
}

.slidehoverpanel .slideDesc{
	font-family: 'Roboto', sans-serif;
	font-size: 12px;
	display: block;
	float: left;
	padding: 20px 10px 10px 10px;
	width: 106px;
}

.slideDesc {
	font-family: 'Roboto', sans-serif;
}

.footerLogo {
	width: 590px;
	height: 100px;
	margin: 0 auto 0 auto;
	/*font-family: 'claire_handregular', sans-serif;*/
	font-family: 'Roboto', sans-serif;
	font-size: 12px;
	color: #808A95;
	font-weight: 400;
	padding: 50px 0 70px 0;
	text-align: center;
}

#whatWeDo {
	width: 146px;
	height: 50px;
	clear: both;
	background: url(../img/whatWeDo.svg);
	cursor: pointer;
	margin: 8px 0 0 0;
	float: right;
}

#lookingForAJob {
	width: 201px;
	height: 46px;
	clear: both;
	background: url(../img/lookingForAJob.svg);
	cursor: pointer;
	margin: 20px auto -20px;
}

/* floating icons */
#youWillLoveOurApps {
	background-image: url(../img/youWillLoveOurApps.svg);
	background-repeat: no-repeat;
	width: 100px;
	height: 100px;
	top: 300px;
	left: -98px;
	background-size: 100%;
	
}

#kringKring {
	background-image: url(../img/kringKring.svg);
	background-repeat: no-repeat;
	width: 85px;
	height: 70px;
	position: absolute;
	bottom: 70px;
	left: 0;
	background-size: 100%;
}

#pencilPaper {
	/* background-image: url("../img/pencilPaper.svg"); */
	background-repeat: no-repeat;
	width: 150px;
	height: 154px;
	position: absolute;
	top: -32px;
	right: 10px;
	background-size: 100%;
}

#pencilPaperContactContainer {
	width: 150px;
	height: 154px;
	background-size: 100%;
	cursor: pointer;
	z-index: 1030;
	position: absolute;
	top: 300px;
	right: -210px;
}

#pencilPaperContact {
	background-image: url("../img/pencilPaperContact.png");
	background-repeat: no-repeat;
	width: 150px;
	height: 154px;
	background-size: 100%;
	
}

#pencilPaperContact:hover {
	background-position: 0px -155px;
}

#newspaper {
	background-image: url("../img/newspaper.svg");
	background-repeat: no-repeat;
	width: 138px;
	height: 95px;
	position: absolute;
	top: -16px;
	right: -7px;
	background-size: 100%;
}

#calculator {
	background-image: url("../img/calculator.svg");
	background-repeat: no-repeat;
	width: 180px;
	height: 154px;
	position: absolute;
	top: 478px;
	left: -200px;
	background-size: 100%;
}

div[data-scrollto] {
	cursor: pointer;
}

#thisIsMeSlide .goBack, #keepMeConnectedSlide .goBack , #iFeelSecureSlide .goBack , #imInChargeSlide .goBack  {
	background-image: url(../img/goBack.png);
	width: 110px;
	height: 45px;
	position: absolute;
	top: 37px;
	right: 46px;
	cursor: pointer;
}

#latestNewsContentContainer .goBack {
	background-image: url("../img/goBack.png");
	width: 110px;
	height: 45px;
	position: absolute;
	bottom: 97px;
	right: 17px;
	cursor: pointer;
}

#newsExpand .goBack {
	background-image: url("../img/goBack.png");
	width: 110px;
	height: 45px;
	position: absolute;
	bottom: 78px;
	right: 73px;
	cursor: pointer;
}

#platformSlider .goBack {
	background-image: url("../img/goBack.png");
	width: 110px;
	height: 45px;
	position: absolute;
	bottom: 59px;
	right: 43px;
	cursor: pointer;
}

#serviceSlider .goBack {
	background-image: url("../img/goBack.png");
	width: 110px;
	height: 45px;
	position: absolute;
	bottom: -12px;
	right: 43px;
	cursor: pointer;
}

#careerSlider .goBack {
	background-image: url("../img/goBack.png");
	width: 110px;
	height: 45px;
	position: absolute;
	top: 550px;
	right: 27px;
	cursor: pointer;
}

#contactSlider .goBack {
	background-image: url("../img/goBack.png");
	width: 110px;
	height: 45px;
	position: absolute;
	bottom: -44px;
	right: 7px;
	cursor: pointer;
}

#serviceManagementSlide .goBack {
	background-image: url("../img/goBack.png");
	width: 110px;
	height: 45px;
	position: absolute;
	top: 11px;
	right: 46px;
	cursor: pointer;
}

/* sliders */
#featuredSlider {
	width: 359px;
	height: 395px;
	overflow: hidden;
	position: relative;
}

.slide {
	position: relative;
}

#featuredSlider .slide {
	
}

#featuredSlider.rsDefault .rsBullets {
	height: 20px;
	background: none;
	bottom: 5px;
}

#featuredSlider.rsDefault .rsBullet {
	padding: 6px 10px 0px;
}

#featuredSlider.rsDefault .rsArrowLeft .rsArrowIcn {
	background: url(../img/leftFeaturedSlider.svg) !important;
	width: 48px;
	height: 44px;
}

#featuredSlider.rsDefault .rsArrowRight .rsArrowIcn {
	background: url(../img/rightFeaturedSlider.svg) !important;
	width: 48px;
	height: 44px;
	margin-left: -9px;
}

#featuredSlider.rsDefault .rsArrowIcn:hover {
	background-color: none;
	
}

.rsDefault, .rsDefault .rsOverflow, .rsDefault .rsSlide, .rsDefault .rsVideoFrameHolder, .rsDefault .rsThumbs {
	background: transparent !important;
	color: #2C3E50;
}

.rsDefault .rsBullets {
	height: 20px !important;
}

.rsDefault .rsBullets {
	background: transparent !important;
}

.rsDefault.rsHor .rsArrowRight .rsArrowIcn {
	background-image: url(../img/rightArrowBig.png) !important;
	background: transparent;
	background-repeat: no-repeat;
	width: 100px;
	height: 100px;
	left: 0px;
	background-position: 0 0 !important;
}

.rsDefault.rsHor .rsArrowLeft .rsArrowIcn {
	background-image: url(../img/leftArrowBig.png) !important;
	background: transparent;
	background-repeat: no-repeat;
	width: 100px;
	height: 100px;
	right: 0px;
	background-position: 0 0 !important;
}

.addresses > div {
	float: left;
}

.rsDefault .rsArrow {
	height: 50%;
}

/* custom scrollbar */
.mCSB_scrollTools .mCSB_draggerRail {
	background: url(../img/scrollrail.png) no-repeat transparent !important;
	width: 16px !important;
	background-size: 100% 100% !important;
}

.mCSB_scrollTools .mCSB_dragger {
	height: 25px !important;
}

.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{
	background: url(../img/scrollbar.png) no-repeat transparent !important;
	width:17px !important;
	height: 25px !important;
	border-radius: none !important;
}

/* contact form */
body#contact-form {
	padding: 20px 20px 0 20px;
	height: inherit;
}

div.contact-form div.row > div {
	margin-top: 10px;
	float: left;
}

.paragraphText {
	font-size: 13px;
}

.paragraphText h3, .paragraphText h4  {
	padding-top: 10px;
	padding-bottom: 5px;
}

.paragraphText p{
	margin-bottom: 20px;
}

.paragraphText h5{
	padding-top: 5px;
	margin-bottom: 0;
} 

.paragraphText ul { 
   list-style-type: disc; 
   list-style-position: outside;
   /*padding: 20px 0 0 0;*/
}

.paragraphText ul li{
	margin: 0 18px;
	padding: 4px;
}

.paragraphText ul li>ul li{
	margin: 0 16px;
	padding: 0px;
}